/* poppins-100-thin - latin-ext_latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 100;
    src:
        local(''),
        url('./Poppins-Thin.woff2') format('woff2'),
        /* Chrome 26+, Opera 23+, Firefox 39+ */ url('./Poppins-Thin.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* poppins-100-thin-italic - latin-ext_latin */
@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 100;
    src:
        local(''),
        url('./Poppins-ThinItalic.woff2') format('woff2'),
        /* Chrome 26+, Opera 23+, Firefox 39+ */ url('./Poppins-ThinItalic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* poppins-200-extra-light - latin-ext_latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 200;
    src:
        local(''),
        url('./Poppins-ExtraLight.woff2') format('woff2'),
        /* Chrome 26+, Opera 23+, Firefox 39+ */ url('./Poppins-ExtraLight.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* poppins-200-extra-light-italic - latin-ext_latin */
@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 200;
    src:
        local(''),
        url('./Poppins-ExtraLightItalic.woff2') format('woff2'),
        /* Chrome 26+, Opera 23+, Firefox 39+ */ url('./Poppins-ExtraLightItalic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* poppins-300-light - latin-ext_latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    src:
        local(''),
        url('./Poppins-Light.woff2') format('woff2'),
        /* Chrome 26+, Opera 23+, Firefox 39+ */ url('./Poppins-Light.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* poppins-300-light-italic - latin-ext_latin */
@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 300;
    src:
        local(''),
        url('./Poppins-LightItalic.woff2') format('woff2'),
        /* Chrome 26+, Opera 23+, Firefox 39+ */ url('./Poppins-LightItalic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* poppins-400-regular - latin-ext_latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src:
        local(''),
        url('./Poppins-Regular.woff2') format('woff2'),
        /* Chrome 26+, Opera 23+, Firefox 39+ */ url('./Poppins-Regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* poppins-400-regular-italic - latin-ext_latin */
@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 400;
    src:
        local(''),
        url('./Poppins-Italic.woff2') format('woff2'),
        /* Chrome 26+, Opera 23+, Firefox 39+ */ url('./Poppins-Italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* poppins-500-medium - latin-ext_latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    src:
        local(''),
        url('./Poppins-Medium.woff2') format('woff2'),
        /* Chrome 26+, Opera 23+, Firefox 39+ */ url('./Poppins-Medium.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* poppins-500-medium-italic - latin-ext_latin */
@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 500;
    src:
        local(''),
        url('./Poppins-MediumItalic.woff2') format('woff2'),
        /* Chrome 26+, Opera 23+, Firefox 39+ */ url('./Poppins-MediumItalic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* poppins-600-semiBold - latin-ext_latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    src:
        local(''),
        url('./Poppins-SemiBold.woff2') format('woff2'),
        /* Chrome 26+, Opera 23+, Firefox 39+ */ url('./Poppins-SemiBold.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* poppins-600-semiBold-italic - latin-ext_latin */
@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 600;
    src:
        local(''),
        url('./Poppins-SemiBoldItalic.woff2') format('woff2'),
        /* Chrome 26+, Opera 23+, Firefox 39+ */ url('./Poppins-SemiBoldItalic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* poppins-700-bold - latin-ext_latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    src:
        local(''),
        url('./Poppins-Bold.woff2') format('woff2'),
        /* Chrome 26+, Opera 23+, Firefox 39+ */ url('./Poppins-Bold.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* poppins-700-bold-italic - latin-ext_latin */
@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 700;
    src:
        local(''),
        url('./Poppins-BoldItalic.woff2') format('woff2'),
        /* Chrome 26+, Opera 23+, Firefox 39+ */ url('./Poppins-BoldItalic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* poppins-800-extraBold - latin-ext_latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 800;
    src:
        local(''),
        url('./Poppins-ExtraBold.woff2') format('woff2'),
        /* Chrome 26+, Opera 23+, Firefox 39+ */ url('./Poppins-ExtraBold.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* poppins-800-extraBold-italic - latin-ext_latin */
@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 800;
    src:
        local(''),
        url('./Poppins-ExtraBoldItalic.woff2') format('woff2'),
        /* Chrome 26+, Opera 23+, Firefox 39+ */ url('./Poppins-ExtraBoldItalic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* poppins-900-black - latin-ext_latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 900;
    src:
        local(''),
        url('./Poppins-Black.woff2') format('woff2'),
        /* Chrome 26+, Opera 23+, Firefox 39+ */ url('./Poppins-Black.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* poppins-900-black-italic - latin-ext_latin */
@font-face {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 900;
    src:
        local(''),
        url('./Poppins-BlackItalic.woff2') format('woff2'),
        /* Chrome 26+, Opera 23+, Firefox 39+ */ url('./Poppins-BlackItalic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
